body {

  text-align: center;

  background: #9ACD34 top center no-repeat fixed;

  margin-top:10px;

  margin-bottom:10px;

}



A:link {

	COLOR: #FF6600; text-decoration: none

}

A:visited {

	COLOR: #FF6600; text-decoration: none

}

A:active {

	COLOR: #FF6600; text-decoration: none

}

A:hover {

	COLOR: #FF6600;

	text-decoration: underline;

}

a.button{

	padding-top: 5px;

	padding-right: 12px;

	padding-bottom: 5px;

	padding-left: 12px;

	background:#666;

	color:#fff;

	border:#fff 1px solid;

	font-weight:bold;

	display:inline-block;

	font-size:12px;

}

a.button:hover{

	background:#ff6600;

	text-decoration:none;

	cursor:pointer;

}

a.buttonoranje{

	padding-top: 5px;

	padding-right: 12px;

	padding-bottom: 5px;

	padding-left: 12px;

	background:#ff6600;

	color:#fff;

	border:#ff6600 0px solid;

	font-weight:bold;

	display:inline-block;

	font-size:12px;

}

a.buttonoranje:hover{

	background:#666;

	text-decoration:none;

	cursor:pointer;

}

a.buttonoranjelaag{

	padding-top: 5px;

	padding-right: 12px;

	padding-bottom: 6px;

	padding-left: 12px;

	background:#ff6600;

	color:#fff;

	border:#ff6600 0px solid;

	font-weight:bold;

	display:inline-block;

	font-size:12px;

}

a.buttonoranjelaag:hover{

	background:#666;

	text-decoration:none;

	cursor:pointer;

}

#page_wrapper {

	margin-left: auto;

	margin-right: auto;

	width: 760px;

	text-align: left;

	background: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

	border: 0px none #018843;

}



#page_header {

  height: 160px;

  background: #9ACD34 url('../images/systeem/page_header.jpg') top right no-repeat;

  clear: both;

}



#page_header h1 {

  margin: 0px;

  padding-top:30px;

  padding-left:25px;

  font-family: verdana, arial, sans-serif;

  font-size:32px;

  font-weight: bold;

  letter-spacing: -1px;

  color: #FFFFFF;

}

.odd {

  background-color: #ddd;

}

.even {

  background-color: #fff;

}



#page_header h2 {

  margin: 0px;

  padding-left:25px;

  font-family: verdana, arial, sans-serif;

  font-size:13px;

  font-weight: bold;

  letter-spacing: 2px;

  color: #018843;

}



#menu_bar {

  height:28px;

  background: #FFFFFF top left repeat-x;

  clear: both;

}



#menu_bar ul {

  margin-top: 0px;

  padding-left: 0px;

  margin-left: 0px;

  margin-bottom:0;

  background: #666666 top left repeat-x;

  color: White;

  float: left;

  width: 100%;

  font-family: verdana, arial, sans-serif;

  font-size:14px;

  font-weight: bold;

}



#menu_bar ul li { display: inline; }



#menu_bar ul li a

{

  padding-top:5px;

  padding-bottom:5px;

  padding-left:16px;

  padding-right:16px;

  background: #666666 top left repeat-x;

  color: #EFEFEF;

  text-decoration: none;

  float: left;

  border-right: 1px solid #fff;

}



#menu_bar ul li a:hover

{

  background: #FF6600 url('../images/menu_hover_bg.gif') top left repeat-x;

  color: #FFFFFF;

}



#menu_bar ul lx a:hover

{

  background: #FF6600 url('../images/menu_hover_bg.gif') top left repeat-x;

  color: #FFFFFF;

}



#content_wrapper {

  margin:0;

  clear:both;

}



#right_side {

  float: right;

  width:160px;

  padding:15px;

  background:#f0f0f0;

}



#right_side h3 ,

#right_side h3 a{

  margin-top:0px;

  margin-bottom:5px;

  font-family: verdana, arial, sans-serif;

  font-size: 14px;

  color: #666;

  padding-bottom:4px;

  border-bottom: 1px solid #666;

}



#right_side h6 {

	margin-top:0px;

	margin-bottom:5px;

	font-family: verdana, arial, sans-serif;

	font-size: 11px;

	color: #666;

 	padding-bottom:4px;

 	border-bottom: 1px solid #666;

}



#right_side p {

	margin-top:0px;

	margin-bottom:12px;

	font-family: verdana, arial, sans-serif;

	font-size: 11px;

	color: #666666;

	line-height: 14px;

	padding-left:4px;

}



#left_side {

	float: left;

	width:540px;

	background-color: #FFFFFF;

	border:0px dashed #cccccc;

	font-size: 12px;

	text-align: left;

  padding:15px;

}



#left_side h1 {

	margin-top:0px;

	margin-bottom:10px;

	font-family: verdana, arial, sans-serif;

	font-size: 18px;

	color: #666666;

	background-color:#FFFFFF;

	padding:4px;

	border-bottom: 1px solid #018843;

	clear:both;

	text-align: left;

}

#left_side h2 {

	margin-top:0px;

	margin-bottom:10px;

	font-family: verdana, arial, sans-serif;

	font-size: 18px;

	color: #666666;

	background-color:#FFFFFF;

	padding:4px;

	border-bottom: 1px solid #018843;

	clear:both;

	text-align: left;

}



#left_side h3 {

  margin-top:0px;

  margin-bottom:10px;

  font-family: verdana, arial, sans-serif;

  font-size: 18px;

  color: #FF6600;

  background-color:#FFFFFF;

  padding:4px;

  border-bottom: 1px solid #018843;

  clear:both;

}



#left_side h4 {

	margin-top:0px;

	margin-bottom:8px;

	font-family: verdana, arial, sans-serif;

	font-size: 12px;

	color: #666666;

	line-height: 18px;

	padding-left:4px;

	border-top-color: #018843;

	border-right-color: #018843;

	border-bottom-color: #018843;

	border-left-color: #018843;

	text-align: left;

	font-style: normal;

	font-weight: normal;

}



#left_side h5 {

	margin-top:0px;

	margin-bottom:8px;

	font-family: verdana, arial, sans-serif;

	font-size: 12px;

	color: #666666;

	line-height: 18px;

	padding-left:4px;

	border-top-color: #018843;

	border-right-color: #018843;

	border-bottom-color: #018843;

	border-left-color: #018843;

	text-align: left;

	font-style: normal;

	font-weight: normal;

}



#left_side h6 {

  color:#666666;

  font-family:Verdana, Arial, Helvetica, sans-serif;

  font-weight:bold;

  font-style:normal;

  font-size:15px;

  margin-top:0px;

  margin-bottom:10px;

  margin-left:0px;

  margin-right:0px;

	}



#left_side p {

	margin-top:0px;

	margin-bottom:15px;

	font-family: verdana, arial, sans-serif;

	font-size: 12px;

	color: #666666;

	line-height: 18px;

	padding-left:4px;

	border-top-color: #018843;

	border-right-color: #018843;

	border-bottom-color: #018843;

	border-left-color: #018843;

	text-align: left;

	font-style: normal;

}


#left_side li {

  padding-left: 0px;

  font-family: verdana, arial, sans-serif;

  font-size: 12px;

  line-height:18px;

}



#left_side p-centre {

	margin-top:0px;

	margin-bottom:15px;

	font-family: verdana, arial, sans-serif;

	font-size: 12px;

	color: #666666;

	line-height: 18px;

	padding-left:4px;

	border-top-color: #018843;

	border-right-color: #018843;

	border-bottom-color: #018843;

	border-left-color: #018843;

	text-align: centre;

	font-style: normal;

}



.float_left {

  float: left;

  margin-right: 10px;

}



.float_right {

  float: right;

  margin-left: 10px;

}



#feature_box {

  float:left;

  width:250px;

  background-color: #F6FCEC;

  border:1px solid #AAE5A4;

  padding:10px;

  margin-top:10px;

  margin-bottom:5px;

  margin-right:8px;

}



#feature_box h4 {

	padding-left:5px;

	margin-top:0px;

	margin-bottom:5px;

	font-family: verdana, arial, sans-serif;

	font-size: 12px;

	color: #779E28;

	text-align: left;

}



#feature_box p {

	font-family: verdana, arial, sans-serif;

	font-size: 11px;

	color: #555555;

	line-height: 16px;

	margin-bottom:5px;

}



#page_footer {

	height: auto;

	background-color: #666666;

	clear: both;

	padding: 10px;

}



#page_footer p {

  padding-top:0px;

  text-align: center;

  font-family: verdana, arial, sans-serif;

  font-size: 11px;

  color: #FFFFFF;

  letter-spacing:1px;

}



#spacer {

  height:20px;

  clear:both;

}



.arrow_list { 

  margin-left:0;

  padding-left: 0;

  margin-top:3px;

  list-style: none;

} 



.arrow_list li { 

  padding-left: 10px;

  padding-left: 4px;

  font-family: verdana, arial, sans-serif;

  font-size: 11px;

  line-height:18px;

}

.oranjead {

	color: #FF6600;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 11px;

	line-height: 14px;

	margin-top: 0px;

	margin-bottom: 12px;

	padding-left: 0px;

}



.oranjead2 {

	color: #FF6600;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 10px;

	line-height: 14px;

	margin-top: 0px;

	margin-bottom: 12px;

	padding-left: 0px;

	font-weight: normal;

}



.rood {

	color: #F00;

}

.groen {

	color: #728E13;

}

#feature_box2 {

	float:left;

	width:520px;

	background-color: #F6FCEC;

	border:1px solid #AAE5A4;

	padding:10px;

	margin-top:10px;

	margin-bottom:5px;

	margin-right:8px;

	text-align: left;

}



#feature_box2 h4 {

  padding-left:5px;

  margin-top:0px;

  margin-bottom:5px;

  font-family: verdana, arial, sans-serif;

  font-size: 12px;

  color: #779E28;

}



#feature_box2 p {

	font-family: verdana, arial, sans-serif;

	font-size: 11px;

	color: #555555;

	line-height: 16px;

	margin-bottom:5px;

	text-align: left;

}